[package]
name = "iced-viewer"
version = "0.1.0"
edition = "2021"

[dependencies]
iced = { version = "0.13", features = ["image", "tokio"] }
rfd = "0.15"
kamadak-exif = "0.6"

[profile.release]
opt-level = 3
lto = "thin"
